/* CSS Document */


/*********************************************************
BibleBeltCatholics.cmo Styles
***********************************************************/

a:link    {color:blue;}
a:visited {color:purple;}
a:hover   {color:red;}
a:active  {color:green; font-weight: bold;}




.CCCBibleReference {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic; 
	font-size: small;
	color: darkbrown;	 
		}


.CCCOtherChurchDocuments {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic; 
	font-size: small;
	color: #darkgreen;	 
		}


.CCCPopeReference {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic; 
	font-size: small;
	font-weight: 400;
	color: #5100A3;	 
		}


.CCCCanonLawReference {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic; 
	font-size: small;
	color: #408080;	 
		}



.CCCSaintReference {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic; 
	font-size: small;
	font-weight: 800;
	color: #D4A017;	 
		}

.CCCCouncilReference {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic; 
	font-size: small;
	color: #0000FF;	 
		}

.CCCReference {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic; 
	font-size: small;
	color: #0000FF;	 
		}

.EarlyChurchFatherSource {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic; 
	font-size: small;
	color: #0000FF;	 
		}


.EarlyChurchFatherSourceSmaller {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic; 
	font-size: smaller;
	color: #0000FF;	 
		}


/*                                            */

		
.Bold_Gold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #D4A017;
}

.Bold_Blue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: blue;
}
.Bold_Red {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: Red;
}

.Bold_Green {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #008000
}


/*  Different Combos of Text Sizes and Color for Site text     */


.BaseFontBlackItalicForTBs {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-style:italic;
	color: DarkCyan;
		}

.BaseFontBlackSmaller {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: #000000;
		}



.BaseFontBlackMedium {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: medium;
	color: #000000;	 
		}
		

.BaseFontBlackLarge {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: larger;
	color: black;
	text-align: left;
		}
		
.BaseFontBlueLarge {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: larger;
	color: blue;
	text-align: left;
		}

.BaseFontBlackSm {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: x-small;
	color: #000000;	 
		}
		
.BaseFontBlackXSm {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: xx-small;
	color: #000000;	 
		}	
		

.BaseFontBlack {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	color: #000000;	 
		}



.BaseFontBlackBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	color: #000000;	 
		}

.BaseFontBlackItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-style:italic;
	color: #000000;
		}

.BaseFontBlackBoldItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	font-style:italic;
	color: #000000;	 
		}

.BaseFontBlackItalicForTBs {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-style:italic;
	color: DarkCyan;
		}
		
.BaseFontFuchsia {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
     color: Fuchsia; 
		}

.BaseFontFuchsiaBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
     color: Fuchsia;	 
		}
		
.BaseFontFuchsiaBoldBigger {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
     color: Fuchsia;	 
		}

.BaseFontFuchsiaBoldBiggerItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
     color: Fuchsia; 
		}
		
.BaseFontFuchsiaItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-style:italic;
     color: Fuchsia;	 
		}


.BaseFontFuchsiaBoldItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	font-style: italic;
     color: Fuchsia;
		}



.BaseFontGold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	color: #D4A017;	 
		}

.BaseFontGoldBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	color: #D4A017;	 
		}

.BaseFontGoldBoldBigger {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D4A017;	 
		}


.BaseFontGoldBoldBiggerItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #D4A017;	 
		}
		
.BaseFontGoldItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-style: italic;
	color: #D4A017;	 
		}
		
				
.BaseFontGoldBoldItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	font-style: italic;
	color: #D4A017;	 
		}
		

.BaseFontBlue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	color: #0000FF;	 
		}

.BaseFontBlueBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #0000FF;
		}

.BaseFontBlueBoldBigger {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
		}


.BaseFontBlueBoldBiggerItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	color: #0000FF;
		}
		
.BaseFontBlueItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-style:italic;
	color: #0000FF;
		}

.BaseFontBlueBoldItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style:italic;
	color: #0000FF;
		}



.BaseFontPurple {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	color: Purple;	 
		}

.BaseFontPurpleBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	color: Purple;	 
		}
		
.BaseFontPurpleBoldBigger {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: Purple;	 
		}

.BaseFontPurpleBoldBiggerItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	color: Purple;	 
		}
		
.BaseFontPurpleItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-style:italic;
	color: Purple;	 
		}


.BaseFontPurpleBoldItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	font-style: italic;
	color: Purple;	 
		}


.BaseFontGreen {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	color: Green;	 
		}

.BaseFontGreenBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	color: Green;	 
		}

.BaseFontGreenBoldBigger {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: Green;	 
		}


.BaseFontGreenBoldBiggerItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	color: Green;	 
		}		
		
.BaseFontGreenItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-style:italic;
	color: Green;
		}
		
.BaseFontGreenBoldItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	font-style: italic;
	color: Green;	 
		}	
		
		
.BaseFontBrown {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	color: Brown;	 
		}

.BaseFontBrownBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	color: Brown;	 
		}

.BaseFontBrownBoldBigger {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: Brown;	 
		}
		
.BaseFontBrownBoldBiggerItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: Brown;	 
		}
		
.BaseFontBrownItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-style: italic;
	color: Brown;	 
		}
		
				
.BaseFontBrownBoldItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	font-style: italic;
	color: Brown;	 
		}	
			

		
.BaseFontRed {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	color: Red;	 
		}
		
.BaseFontRedBold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	color: Red;	 
		}

		
.BaseFontRedBoldBiggerItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: Red;	 
		}
		
.BaseFontRedBoldBigger {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	color: Red;	 
		}

.BaseFontRedItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-style: italic;
	color: Red; 
		}
		
.BaseFontRedBoldItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: small;
	font-weight: bold;
	font-style: italic;
	color: Red;	 
		}



/*                                               */


.BibleVerse {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-small;
	vertical-align:top;
	
}

.BibleVerseBlue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: blue;
	font-size: x-small;
}
